@charset "UTF-8";
/* -- Base Styles -- */


 * {-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:0;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;font-size:62.5%; }
body { margin: 0; background-color: rgb(250,250,250);  }
img { max-width: 100%; display: block }

/* === page fade in === */
body 								{ -webkit-animation: fadein 0.71s; -moz-animation: fadein 0.71s; -ms-animation: fadein 0.71s; -o-animation: fadein 0.71s; animation: fadein 0.71s;}
@-webkit-keyframes fadein 			{ from { opacity: 0; } to { opacity: 1; }}
@-moz-keyframes fadein 				{ from { opacity: 0; } to { opacity: 1; }}
@-ms-keyframes fadein 				{ from { opacity: 0; } to { opacity: 1; }}
@-o-keyframes fadein 				{ from { opacity: 0; } to { opacity: 1; }}
@keyframes fadein 					{ from { opacity: 0; } to { opacity: 1; }}


/* === -------------------- === */
/* === === Mobile First === === */
/* === -------------------- === */
#about section.content h4 { width:100%; margin-top:3rem;clear:both;color:#fff;background-color:rgb(31,39,91);padding:0.5rem;}

aside.content { width:100%;float:left;}
aside.content .breakout h2, aside.content .breakout h3, aside.content .breakout p, aside .breakout h2 { margin:1rem 0; padding:1rem;}
aside.content .breakout h2, aside .breakout h2 { background-color:rgb(242,242,242);border-top:0.1rem solid rgb(231,231,231);border-bottom:0.1rem solid rgb(231,231,231);font-size:2.4rem;line-height:3rem;}
aside.content .breakout h3 { border-bottom:0.1rem solid rgb(231,231,231);font-size:2.1rem;line-height:2.7rem;margin-top:0.5rem;padding:0.5rem 1rem;}
aside.content .breakout p { font-size:1.5rem;line-height:1.8rem;}
aside.content .breakout p.button { margin:1rem 0;display:block;max-width:none;border-radius:0;padding-top:1.3rem;padding-bottom:1.3rem;margin-bottom:2rem;}
aside.content .breakout p.button a { display:block;color:#fff;text-decoration:none;}
aside.content .box { padding:2rem;background-color:rgb(242,242,242);margin:1rem;overflow:hidden;border-top:0.1rem solid rgb(30,39,91);border-bottom:0.1rem solid rgb(30,39,91);}
aside.content .box a { display: flex;align-items:center;display:block;width:100%;height:100%;}
aside.content .box h3 { align-self:center;font-size:2.1rem;line-height:2.7rem;margin-top:0.5rem;padding:0.5rem 0rem;}
aside.content .box .image img { max-width:100%;height:auto;border:0.1rem solid rgb(30,39,91);border-radius:0.4rem;}
aside.content .box.img-left {}
aside.content .box.img-left h3 { width:64%;float:left;}
aside.content .box.img-left .image { width:33%;float:left;margin-left:3%;}
aside.content .box.img-center {}
aside.content .box.img-center h3 { text-align:center;width:100%;}
aside.content .box.img-center .image { width:33%;margin:0 auto;}
a.more-info { background-color:rgb(196,214,0);padding:1rem;clear:both;float:right;text-align:center;margin:1rem;width:16rem;text-transform:uppercase;font-size:1.3rem;color:black;}
.banner-wrap { width: 100%;display: inline-block;position: relative;}
.banner-wrap:after { padding-top: 31.25%;display: block;content: '';}
.banner-image { position: absolute;top: 0;bottom: 0;right: 0;left: 0;}
.banner-wrap .banner-image .wrapper { margin:0 auto;padding:0;height:100%;}
.banner-image .banner-text { display:none;}
.banner-text-mobile { width:100%;padding:1rem;}
.banner-text-mobile h1 { padding-top:1rem;font-size:3rem;}
.banner-text-mobile h2 { margin:0;font-size:2.4rem;}
.banner-text-mobile p { font-size:1.4rem;line-height:1.7rem;max-width:54rem;}
.button { display: block; text-align: center;  background-color:  rgb(18,33,69); border-radius: 0.5rem; border: 0; padding: 1.5rem; margin: 0px auto; max-width:40rem; }
.button:hover { background-color: rgb(30,39,91); cursor: pointer }
.button a { color:#fff;}
.button-sml { background-color:rgb(214,214,214);float:right;padding:0.8rem;margin:0.8rem;}
.button-sml a { color:rgb(18,33,69);font-weight:700;}



.call-to-action-banner { padding:2rem 1rem;margin:0.3rem 0 2rem 0;position:relative;clear:both;   box-shadow: 0 0.5rem 0.5rem -0.2rem rgb(234,234,234);}
.call-to-action-banner h2, .call-to-action-banner h3 { margin:0;    }
.call-to-action-banner.limegreen { background-color:rgb(196,214,0); }
.call-to-action-banner.darkblue { background-color: rgb(18,33,69); }
.call-to-action-banner.main-banner h2 { padding:0rem;font-size:2rem;line-height:3rem;max-width:30rem;margin:0 auto;text-align:center;margin-bottom:4rem;}
.call-to-action-banner.sub-banner h2 { padding:0rem;font-size:2rem;line-height:3rem;max-width:30rem;margin:0 auto;text-align:center;margin-bottom:0;}
.call-to-action-banner.shop-banner h2 { padding:0rem;font-size:2rem;line-height:3rem;max-width:30rem;margin:0 auto;text-align:left;margin-bottom:0;}
.contact-bar { display:none;}
.copyright { padding-top: 75px }
.copyright ul li { float: left; margin-right: 40px }
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.events .prod-wrap { width: 28rem;margin: 1rem;float: left;}
.events .prod-wrap span.norm { display:block;}
footer { background-color: rgb(18,33,69);  min-height: 100px; padding-bottom: 25px }
footer:after { clear: both; content: ' '; display: block }
footer a:hover { text-decoration: underline }
.half { width:100%;float:left;display:inline;position:relative;}
.hamburger-icon { height: 0.4rem; width: 2.3rem; background-color:  rgb(30,39,91); position: relative; top: 0.8rem; float: right; border-radius:2rem; }
.hamburger-icon:after, .hamburger-icon:before { content: ' '; height: 0.4rem; width: 2.3rem; background-color: rgb(38,48,89); position: absolute; border-radius:2rem; }
.hamburger-icon:after { top: 0.7rem }
.hamburger-icon:before { bottom: 0.7rem }
header { padding: 1rem; background-color:  rgb(18,33,69); border-bottom:1rem solid rgb(196,214,0);box-shadow: 0 10px 10px -5px rgb(215,215,215);}
h3.alt { font-size:2.5rem;line-height:3rem;text-align:center;max-width:80rem;margin:2rem auto;}
.image-icon { width:20rem;margin:2rem auto;}
.image-icon img { border:0.3rem solid rgb(196,214,0);border-radius:30rem;max-width:100%;height:auto;}
.logo { position:relative; margin: 0 auto 1rem;display:block;width:100%;height:auto;}
.main-menu { display: none }
.mobile-menu { display: block }
.mobile-menu ul { list-style-type: none; margin-left: 0px; background-color: rgb(0,118,164) }
.mobile-menu li { margin-bottom: 0 }
.mobile-menu ul ul a { padding: 1.3rem 0 1.3rem 4rem; background-color: rgb(196,205,69); font-size: 1.3rem }
.mobile-menu a { display: block; padding: 11px 0px 11px 15px; text-decoration: none; font-size: 15px; background-color: rgb(0,118,164) }
.mobile-menu a:hover { background-color: rgb(0,118,164) }
.mobile-menu>ul { display: none }
.mobile-menu .current-menu-item>a { background-color: rgb(0,118,164); }
.mobile-menu-button { padding: 1rem; text-transform: uppercase; cursor: pointer; font-size: 17px; background-color: rgb(196,214,0) }
.page-header { width: 100%; height: 14rem; display:none;}
.page-header h1 { min-height:10rem;line-height: 5rem; margin: 0px; padding: 0 0 0 1rem; color: #ffffff; text-shadow: #000000 0.1rem 0.1rem 0.1rem;max-width:30rem;}
.prod-wrap span.norm {display:none;}
section.content, section.events {width:100%;float:left;}
section.content, section.events {padding:1rem;}
section.content h2 {font-size:2.4rem;line-height:3rem;}
section.content h3 {margin:0 0 0.6rem 0;font-size:2.3rem;line-height:2.7rem;}
section.content p {font-size:1.5rem;line-height:1.9rem;}
.seg_logo {position:absolute;bottom:1rem;right:1rem;border:0.1rem solid #fff;}
.share-button { display:inline;float:left;width:50px;margin:2px;}
.share-button a { text-decoration:none;color:#fff;display:block;width:100%;padding:2px 10px;}
.share-button a img { width:30px;height:30px;}
.share-button.facebook { background-color:rgb(60,91,155);}
.share-button.twitter { background-color:rgb(45,170,225);}
.share-button.linkedin { background-color:rgb(0,115,178);}
.share-button.googleplus { background-color:rgb(246,62,40);}
.share-button.pinterest { background-color:rgb(203,32,39);}
.shop-summary {width: 100%; padding: 0px 1rem; color: rgb(196,214,0);margin-top:-0.5rem;margin-bottom:-0.5rem;}
.shop-summary a {color:rgb(196,205,69);}
.staff { width:100%;float:left;overflow:hidden; margin:0.5rem 0rem 1.5rem; background-color:rgb(242,242,242);border-top:0.1rem solid rgb(231,231,231);border-bottom:0.1rem solid rgb(231,231,231);padding:0.5rem;}
.staff .image { width:10rem;float:left;margin:0 0.5rem 0 0;}
.staff .image img { max-width:100%;height:auto;}
.staff .description { margin:0.5rem;height:100%;}
.staff .description p { font-size:1.2rem;padding-bottom:0;margin-bottom:0.5rem;}
.staff .description .button-sml { background-color:rgb(196,205,69);float:right;padding:0.8rem;margin:0.8rem -0.5rem 0 0;}
.staff .description .button-sml a { color:rgb(30,39,91);font-weight:700;}
.sub-menu { background-color:rgb(196,214,0);padding:0.3rem;box-shadow: 0 10px 10px -5px rgb(215,215,215);margin-top:-1rem;}
.sub-menu .wrapper { padding:0.2rem 1rem;}
.sub-menu ul.menu { display:flex;justify-content:space-around;flex-flow:column wrap;margin:0;padding:0;}
.sub-menu ul.menu li { text-align:center;margin:0;padding:1rem;border-bottom:0.3rem solid rgb(196,214,0);}
.sub-menu ul.menu li:hover, .sub-menu ul.menu li.selected { border-bottom:0.3rem solid rgb(17,17,17);}
.sub-menu ul.menu li a { text-decoration:none;display:block;font-size:1.3rem;text-transform:uppercase;}
ul.admissions { margin:0 auto;max-width:60rem;}
ul.admissions li { font-size:2.1rem;line-height:2.7rem;}
ul.featured-products { text-align:center;}
ul.featured-products li { text-align:left;display:inline-block;width:25rem;margin:0 auto;}
ul.featured-products li h3 { font-size:2.3rem;line-height:2.7rem;padding:0.5rem 1rem;margin-bottom:0;clear:both;}
ul.featured-products li h4 { font-size:1.6rem;line-height:2.4rem;padding:0.5rem 1rem;margin-bottom:2.4rem;}
ul.featured-products li p a { font-size:1.8rem;line-height:2.4rem;padding:0.5rem 1rem;margin-bottom:2.4rem;}
ul.featured-products li div.image { margin:1rem 0rem;width:100%;border:0.3rem solid rgb(30,39,91);border-radius:1rem;}
ul.featured-products li div.image img { max-width:100%;height:auto;border-radius:1rem;}
ul.icon-list li { text-align:center;}
ul.icon-list li p { font-size:1.8rem;line-height:2.4rem;padding:0.5rem 1rem;margin-bottom:0;}
.button { font-size:1.8rem;line-height:2.4rem;padding:1.5rem 1rem;margin-bottom:0;}
ul.icon-list li { display:inline-block;float:left;width:50%;}
ul.icon-list li p { min-height:8.2rem;clear:both;}
ul.icon-list li div.image { margin:1rem;width:calc(100% - 2rem);border:0.3rem solid rgb(30,39,91);border-radius:2rem;}
ul.icon-list li div.image img { max-width:100%;height:auto;border-radius:1.6rem;}
.video-container { position: relative;padding-bottom: 55%;height: 0;overflow: hidden;}
.video-container iframe { position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.vid-wrap { float:left;width:calc(100% - 2rem);margin:0 1rem;padding:2rem 0;}
.vid-wrap h3 { margin-top:1.5rem;}
.vid-wrap .video-container { margin-left:0;margin-right:0;padding-bottom: 42%;}
.wrapper { padding:1rem;position:relative;clear:both;overflow:hidden;}


/* === --------------------- === */
/* === === Media Queries === === */
/* === --------------------- === */
@media all and (min-width:360px) {
	.logo {width:32rem;height:auto;}
    .sub-menu ul.menu {flex-flow:row wrap;}
}


@media all and (min-width:500px) {
	.call-to-action-banner {padding: 2.2rem 1rem; }
	ul.featured-products {text-align:inherit;}
	ul.featured-products li {text-align:left;display:inline-block;float:left;width:calc(50% - 2rem);margin:0 1rem;}
	ul.featured-products li h3 {;min-height:9.2rem;}
	ul.featured-products li h4 {min-height:15.5rem;}
    ul.icon-list li p {min-height:5.9rem;}
}


@media all and (min-width:540px) {
	.call-to-action-banner.main-banner h2, .call-to-action-banner.sub-banner h2, .call-to-action-banner.shop-banner h2 { padding:1rem;font-size:3.3rem;line-height:4rem;max-width:54rem;}
	.contact-bar { float:right;width:16rem;padding-top:1.9rem;display:block;}
	.contact-bar span { color:white;text-align:center;display:block;font-size:1.8rem;line-height:1.8rem;}
	.contact-bar span.top { font-size:1.7rem;line-height:1.4rem;}
	.contact-bar span.middle { font-size:2.4rem;line-height:3.6rem;}
	.contact-bar span.bottom { font-size:1.1rem;line-height:1.4rem;}
	.half { width:50%;padding:1rem;}
	.logo { display:inline-block;}
	.page-header { display:block;opacity:0.85} 
    .staff { width:calc(50% - 1rem);margin:0.5rem 0rem 1.5rem;}
	ul.featured-products li { width:calc(50% - 3rem);margin:0 1.5rem;}
}


@media screen and (min-width:640px) {
	.copyright { padding-top: 20px }
	.copyright ul li { float: none; text-align: center; margin: 0px 0px 5px 0px }
	.copyright ul li a { display: block; padding: 8px }
	ul.featured-products {width:64rem;margin:0 auto;}
	ul.featured-products li {width:calc(50% - 8rem);margin:0 4rem;}
	ul.icon-list {margin-left:6rem;margin-right:6rem;}
	ul.icon-list li p {font-size:2.1rem;line-height:2.7rem;min-height:6.6rem;}
	.vid-wrap {width:calc(50% - 2rem);} 	
}


@media screen and (min-width:768px) {
	aside.content { width:50%;float:left;}
	aside.content .breakout { margin:1rem 4rem 0 4rem;}
	aside.content .breakout p.button { margin-bottom:2rem;}
	aside.content .box { margin:1rem 4rem 2rem 4rem;}
	section.content, .post-list { width:50%;float:left;}
	section.content, section.events, .post-list { padding:1rem 4rem;}
	.staff { width:calc(100% - 1rem);}
	ul.icon-list { margin-left:9rem;margin-right:9rem;}
	ul.icon-list li p { font-size:2.1rem;line-height:2.7rem;margin-top:0.5rem;padding:0.5rem 1rem;}
	.video-container { position: relative;padding-bottom: 48%;height: 0;overflow: hidden;}
    .video-container iframe { position: absolute;top:0;left: 0;width: 100%;height: 100%;}
}


@media screen and (min-width:840px) {
	.banner-image .banner-text { background-color:rgba(255,255,255,0.71);  display: inline-block;position: relative;padding:1rem;height:100%;width:27.5rem;margin:0 12rem;}
	.banner-image .banner-text.left { float:left;}
	.banner-image .banner-text.right { float:right;}
	.banner-image .banner-text h1 { padding-top:1rem;font-weight:700;font-size:3rem;}
	.banner-image .banner-text h2 { margin:0;font-size:2.4rem;}
	.banner-image .banner-text p { font-size:1.4rem;padding-right:1.2rem;line-height:1.7rem;}
	.banner-text-mobile { display:none;}
    ul.icon-list { margin-left:9rem;margin-right:9rem;}
    ul.icon-list li { width:25%;}
}


@media screen and (min-width:900px) {
	aside.content { width:40%;}
	.contact-bar { padding-top:0;}
	header:after { clear: both; content: ' '; display: block }
	.logo { width:24rem;float:left;}
	.main-menu { display:block;}
	.main-menu { float: left; margin-top: -0.5rem;}
	.main-menu .download-app-button div { border-radius:20rem;height:8.2rem;width:8.2rem;background-color:rgb(196,214,0);padding-top:0.1rem;padding-left:0.1rem;}
	.main-menu .download-app-button a { border-radius:20rem;height:7.6rem;width:7.6rem;background-color:rgb(196,214,0);margin-top:0.2rem;margin-left:0.2rem;}
	.main-menu .download-app-button a { border-radius: 20rem;    padding: 2.2rem 0.5rem 1.8rem 0.5rem; overflow: hidden;  font-size: 1.2rem; text-align: center; line-height:1.6rem; border:0.2rem solid  rgb(18,33,69);}
	.main-menu .download-app-button a:hover { border:0.2rem solid  rgb(18,33,69);}
    .main-menu .download-app-button a.selected { border:0.2rem solid  rgb(18,33,69)!important;}
	.main-menu ul { list-style-type: none; margin: 0; float: right }
	.main-menu ul:after { clear: both; content: ' '; display: block }
	.main-menu li { float: left; margin-bottom: 0 }
	.main-menu a { margin-top: 19px; display: block; padding: 10px 5px;text-align:center;margin-left:3px;margin-right:3px; font-weight:300;font-size: 1.2rem; line-height:1.5rem;min-height:5.5rem;}
	.main-menu a:hover, .main-menu a.selected { border-bottom: 2px solid rgb(196,214,0);}
	.main-menu .current_page_item a { text-decoration: underline }
	.mobile-menu { display: none }
	section.content { width:60%;}
}


@media all and (min-width:960px) {
	.call-to-action-banner.sub-banner h2 { text-align:center;line-height:8rem;max-width:100%;padding:1rem 0;}
	.call-to-action-banner.shop-banner h2 { text-align:left;line-height:4rem;max-width:128rem;padding:0 1rem;margin:0 auto;}
	.main-menu a { margin-left:0.5rem;margin-right:0.5rem;}
	.main-menu { margin-top:-0.5rem;}
	.main-menu ul li a { font-size:1.3rem;margin-left:0.6rem;margin-right:0.6rem;}
	.shop-summary { margin-top:-2.5rem;}
	ul.featured-products { width:100%;}
	ul.featured-products li { width:calc(25% - 2rem);margin:0 1rem;}
	ul.featured-products li h3 { min-height:9.2rem;}
	ul.featured-products li h4 { min-height:15.5rem;}
	.vid-wrap { width:calc(50% - 4rem);margin:1rem 2rem;}	    
}


@media screen and (min-width:1024px) {
	aside.content .breakout { margin:1rem 4rem 0 10rem;}
	aside.content .box { margin:1rem 4rem 3rem 10rem;}
	aside.events { width:25%;float:left;}
    aside.events .form-wrap .form-inner .item { width:100%;}
	.banner-image .banner-text h2 { font-size:2.8rem;}
	.call-to-action-banner.main-banner h2 { margin-bottom:0;}
	.logo { width:27rem;}
	.main-menu { margin-top:-0.2rem;}
	.main-menu ul li a { padding-left: 0.8rem; padding-right: 0.8rem; }	
	.page-header h1 { margin-left:9rem;}
	section.content, section.events, .post-list { padding:1rem 6rem;}
    section.content.homepage { padding:1rem 3rem;}
    section.events { width:75%;float:left;}
	ul.featured-products li { width:calc(25% - 4rem);margin:0 2rem;}
}


@media screen and (min-width:1100px) {
	.banner-image .banner-text h1 { padding-top:1.5rem; font-size:3.5rem;}
	.banner-image .banner-text h2 { margin:0; font-size:3rem;}
	.banner-image .banner-text p { font-size:1.5rem; padding-right:1.5rem; line-height:1.8rem;}
	.main-menu ul li a { padding-left: 15px; padding-right: 15px }
	ul.featured-products li { width:calc(25% - 6rem); margin:0 3rem;}
}


@media all and (min-width:1280px) {
	.banner-image .banner-text h1 { padding-top:4rem; font-size:4.5rem;}
	.banner-image .banner-text p { font-size:1.6rem; padding-right:2rem; line-height:1.9rem;}
	.button { padding:1.5rem 0; font-size:2.2rem;}
	.contact-bar { margin-right:3rem; padding-top:1rem;}
	header { max-height:15.1rem; height:15.1rem;}
	.logo { width:32rem; margin-left:1rem;}
	.main-menu { margin-left:3.5rem; margin-top:0.2rem;}
	.main-menu ul li a { font-size:1.4rem; margin-left:1rem; margin-right:1rem;}
	.shop-summary .wrapper { padding-right:4.5rem;}
	ul.featured-products li { width:calc(25% - 10rem); margin:0 5rem;}
	ul.icon-list { margin-left:15rem; margin-right:15rem;}
	ul.icon-list li { text-align:center;}
	ul.icon-list li div.image { margin:1rem; width:calc(100% - 2rem); border:0.3rem solid rgb(30,39,91); border-radius:2rem;}
	ul.icon-list li div.image img { max-width:100%; height:auto; border-radius:1.6rem;}
	.wrapper { max-width: 1280px; margin: 0 auto;}
}


figure {float:left;width:50%;padding:1rem;}
figure figcaption {text-align:center;}

@media all and (min-width:480px) {
    figure {width:25%;}
}

@media all and (min-width:768px) {
    figure {width:50%;}   
}

@media all and (min-width:900px) {
    figure {width:25%;}
}

@media all and (min-width:1024px) {
    figure {width:50%;}
}

@media all and (min-width:1280px) {
    figure {width:25%;}
}

/* 3 Columns */
.call-to-action-banner:after {
    clear: both;
    content: ' ';
    display: block;
}
.col-3  {
    width: 33.333%;
    float: left;
    padding: 0px 15px 0px 15px;
    box-sizing: border-box;
}
.call-to-action-banner.sub-banner .col-3 h2 {
    line-height: 1.2em;
    padding: 0;
}
.col-3 h3 {
    color: #fff;
    text-align: center;
    font-size: 20px;
}
@media screen and (max-width: 767px) {   
	.col-3 {
        width: 100%;
    }
}
    
.events .breakout h2 {
    font-size: 18px;
}

.events .breakout h3 {
    font-size: 14px;
}


.cta-banner {padding:2rem 1rem;margin:0.3rem 0 2rem 0;position:relative;clear:both;   box-shadow: 0 0.5rem 0.5rem -0.2rem rgb(234,234,234);}
.cta-banner h2, .call-to-action-banner h3  {margin:0;    }
.cta-banner.limegreen{ background-color:rgb(196,214,0); }
.cta-banner.darkblue{ background-color: rgb(18,33,69); }
.cta-banner.yellow{ background-color: rgb(255,255,0); }
.cta-banner.green { background-color: #c4d500; }
.cta-banner.main-banner h2 {padding:0rem;font-size:2rem;line-height:3rem;max-width:30rem;margin:0 auto;text-align:center;margin-bottom:4rem;}
.cta-banner.sub-banner h2 {padding:0rem;font-size:2rem;line-height:3rem;max-width:30rem;margin:0 auto;text-align:center;margin-bottom:0;}
.cta-banner.alert-banner h2 {padding:0rem;font-size:2rem;line-height:3rem;max-width:80%;margin:0 auto;text-align:center;margin-bottom:0;}
.cta-banner.shop-banner h2 {padding:0rem;font-size:2rem;line-height:3rem;max-width:30rem;margin:0 auto;text-align:left;margin-bottom:0;}
